body {
	font-size: 1.1250em;
	padding: 0;
}

.grid {
	margin: 0 auto;
	padding: 0 10px;
	width: 700px;
}

.row {
	clear: left;
}

.slot-0, .slot-1, .slot-2, .slot-3, .slot-4, .slot-5, .slot-0-1, .slot-0-1-2, .slot-0-1-2-3, .slot-0-1-2-3-4, .slot-0-1-2-3-4-5, .slot-1-2, .slot-1-2-3, .slot-1-2-3-4, .slot-1-2-3-4-5, .slot-2-3, .slot-2-3-4, .slot-2-3-4-5, .slot-3-4, .slot-3-4-5, .slot-4-5, .slot-6, .slot-7, .slot-8, .slot-9, .slot-6-7, .slot-6-7-8, .slot-6-7-8-9, .slot-7-8, .slot-7-8-9, .slot-8-9 {
	display: inline;
	float: left;
	margin-left: 20px;
}

.slot-0, .slot-1, .slot-2, .slot-3, .slot-4, .slot-5 {
	width: 100px;
}

.slot-0-1, .slot-1-2, .slot-2-3, .slot-3-4, .slot-4-5 {
	width: 220px;
}

.slot-0-1-2-3, .slot-1-2-3-4, .slot-2-3-4-5 {
	width: 460px
}

.slot-0-1-2-3-4, .slot-1-2-3-4-5 {
	width: 580px
}

.slot-6, .slot-7, .slot-8, .slot-9 {
	width: 160px
}

.slot-6-7-8, .slot-7-8-9 {
	width: 520px
}

.slot-0-1-2, .slot-1-2-3, .slot-2-3-4, .slot-3-4-5, .slot-6-7, .slot-7-8, .slot-8-9 {
	width: 340px
}

.slot-0-1-2-3-4-5, .slot-6-7-8-9 {
	width: 100%
}

.slot-0, .slot-0-1, .slot-0-1-2, .slot-0-1-2-3, .slot-0-1-2-3-4, .slot-0-1-2-3-4-5, .slot-6, .slot-6-7, .slot-6-7-8, .slot-6-7-8-9, .slot-1 .slot-1, .slot-1-2 .slot-1, .slot-1-2 .slot-1-2, .slot-1-2-3 .slot-1, .slot-1-2-3 .slot-1-2, .slot-1-2-3 .slot-1-2-3, .slot-1-2-3-4 .slot-1, .slot-1-2-3-4 .slot-1-2, .slot-1-2-3-4 .slot-1-2-3, .slot-1-2-3-4 .slot-1-2-3-4, .slot-1-2-3-4-5 .slot-1, .slot-1-2-3-4-5 .slot-1-2, .slot-1-2-3-4-5 .slot-1-2-3, .slot-1-2-3-4-5 .slot-1-2-3-4, .slot-1-2-3-4-5 .slot-1-2-3-4-5, .slot-2 .slot-2, .slot-2-3 .slot-2, .slot-2-3 .slot-2-3, .slot-2-3-4 .slot-2, .slot-2-3-4 .slot-2-3, .slot-2-3-4 .slot-2-3-4, .slot-2-3-4-5 .slot-2, .slot-2-3-4-5 .slot-2-3, .slot-2-3-4-5 .slot-2-3-4, .slot-2-3-4-5 .slot-2-3-4-5, .slot-3 .slot-3, .slot-3-4 .slot-3, .slot-3-4 .slot-3-4, .slot-3-4-5 .slot-3, .slot-3-4-5 .slot-3-4, .slot-3-4-5 .slot-3-4-5, .slot-4 .slot-4, .slot-4-5 .slot-4, .slot-4-5 .slot-4-5, .slot-5 .slot-5, .slot-7 .slot-7, .slot-7-8 .slot-7, .slot-7-8 .slot-7-8, .slot-7-8-9 .slot-7, .slot-7-8-9 .slot-7-8, .slot-7-8-9 .slot-7-8-9, .slot-8 .slot-8, .slot-8-9 .slot-8, .slot-8-9 .slot-8-9 {
	margin-left: 0!important
}

.row:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0
}
.row {
	zoom: 1
}